Subject: Re: [lojban] Reply, to whom?

From: Thimble Smith <[email-masked]>
Date: Fri, 2 Feb 2001 17:47:53 -0500

On Fri, Feb 02, 2001 at 01:13:59PM -0500, Invent Yourself wrote:
> When I post to Lojban, the responder often replies BOTH to me directly,
> and to the list. Then I get two copies of the mail. Please, do one or the
> other. Either send it to me directly, or send your response to me to the
> list.

It's not always that simple; it's a matter of personal preference
(or e-mail settings). I like mail to be sent both to me and to a
list - my mail software makes sure that I only see one copy, but
I can sort it into a different folder from the rest of the list
mail. It's very handy for high-volume lists.

But, knowing your preference, I'll try to do it the way you like
it. :)

Tim